﻿/*
    All custom client-override CSS directives should be placed into this file.
    Use the !important override to ensure application of custom styles if need be.

    Styles added to this file will be displayed on the external site, overriding delivered css.
 */



/* Logo (Desktop only).  Delivered icon is 134 x 51 pixels */
.elcn-navbar-logo > a {
    /* background-image: url(?); */
}

/* Desktop navigation side bar */
.offcanvas {
    /* background-color: ?; */
}

/* Desktop navigation side panel button hover background */
.offcanvas a:hover {
    /*background-color: ?;*/
}

/* Mobile navigation bottom bar */
.navbar.navbar-default.navbar-fixed-bottom {
    /* background-color: ?; */
}

/* Top navigation bar */
.elcn-navbar, .mobile-header-bar {
    /* background-color: ?; */
}

/* Sub-navigation bar, page header (Desktop only) */
.sp-page-header {
    /* background-color: ?; */
}

/* Sub-navigation bar label color */
.sp-page-header-label {
    /* color: ?; */
}

/* Appointment details popup header text color */
.sp-modal-title {
    /*color: ?;*/
}

/* Sitewide Popup header color.  Seen currently on appointment scheduling dialog. */
.ui-dialog-header {
    /*background-color: ?;*/
}


/* Page content containers */
.content-window, .content-frame {
    /* background-color: ?; */
}